* {
    margin: 0;
    padding: 0;
}


/* text  & fonts */

html {
    background: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #808081;
}

a {
    color: #808081;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}


/* basic page setup */

#wrapper {
    margin: 0 auto;
    width: 660px;
    text-align: center;
}

#main {
    margin-left: 30px;
    margin-right: 30px;
    float: left;
    text-align: left;
}

#header {
    margin-top: 60px;
    text-align: center;
}

#content {
    margin-top: 40px;
    margin-bottom: 75px;
    text-align: center;
}

#footer {
    margin-bottom: 30px;
    clear: both;
    margin: 0 auto;
    text-align: center;
}